<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/9/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 10 Oct 2011 03:41:31 GMT</pubDate>
		<lastBuildDate>Mon, 10 Oct 2011 03:41:53 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-10-09</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/9/2011; 11:41:53 PM</microblog:localTime>
		<item>
			<description>Vince Gilligan of &apos;Breaking Bad&apos; Talks About Ending the Season, and the Series. #spoilers.</description>
			<link>http://r2.ly/cedb</link>
			<pubDate>Mon, 10 Oct 2011 03:41:22 GMT</pubDate>
			<guid>http://r2.ly/cedb?id=4936</guid>
			<microblog:linkFull>http://artsbeat.blogs.nytimes.com/2011/10/09/vince-gilligan-of-breaking-bad-talks-about-ending-the-season-and-the-series/</microblog:linkFull>
			</item>
		<item>
			<description>Can&apos;t decide if I should watch Breaking Bad live, or watch it on the DVR so I can pause it and ponder things. I&apos;ll probably wait.</description>
			<pubDate>Mon, 10 Oct 2011 01:51:41 GMT</pubDate>
			<guid isPermaLink="false">1e88e065789563be495957f659e4e971</guid>
			</item>
		<item>
			<description>Cairo riots leave 19 dead.</description>
			<link>http://r2.ly/ceca</link>
			<pubDate>Sun, 09 Oct 2011 23:08:01 GMT</pubDate>
			<guid>http://r2.ly/ceca?id=4934</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/oct/09/egypt-protests-cairo-clashes</microblog:linkFull>
			<microblog:readCount>540</microblog:readCount>
			</item>
		<item>
			<description>A few small formatting tweaks on http://scripting.com/ to improve readability and flow.</description>
			<pubDate>Sun, 09 Oct 2011 21:03:52 GMT</pubDate>
			<guid isPermaLink="false">ce175f3c12faf2ae373d2bede3ab2715</guid>
			</item>
		<item>
			<description>When I look at a 50-something cop I see a threat. Then I realize he looks like me. Now I get how people react to me. (I&apos;m still 19 in here.)</description>
			<pubDate>Sun, 09 Oct 2011 17:08:04 GMT</pubDate>
			<guid isPermaLink="false">7ae31ec22b01fc62e8b6b18dbbef759e</guid>
			</item>
		<item>
			<description>Cool: Posting links to stuff on the open web on Facebook. Not cool: Posting links to stuff in Facebook on the open web.</description>
			<pubDate>Sun, 09 Oct 2011 16:33:42 GMT</pubDate>
			<guid isPermaLink="false">31c91ac7ec6b7832ee3178702998c684</guid>
			</item>
		<item>
			<description>Y&apos;all loved Steve Jobs, a 50-something white man. How about sharing some of that feeling with other 50-something white men.</description>
			<pubDate>Sun, 09 Oct 2011 16:32:04 GMT</pubDate>
			<guid isPermaLink="false">ed6e17cc93f23e3009a03de7519a6e3c</guid>
			</item>
		<item>
			<description>If you were getting all your news from TechMeme, you wouldn&apos;t have a clue anything called #OWS was going on. Just sayin.</description>
			<link>http://r2.ly/6mh7</link>
			<pubDate>Sun, 09 Oct 2011 16:24:02 GMT</pubDate>
			<guid>http://r2.ly/6mh7?id=4929</guid>
			<microblog:linkFull>http://techmeme.com/</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: If I am the father of RSS, then Atom is my niece or nephew.</description>
			<link>http://r2.ly/erdq</link>
			<pubDate>Sun, 09 Oct 2011 15:36:14 GMT</pubDate>
			<guid>http://r2.ly/erdq?id=4928</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/09/weLoveAtomToo.html</microblog:linkFull>
			<microblog:readCount>584</microblog:readCount>
			</item>
		<item>
			<description>Nate Silver: Police Clashes Spur Coverage of Wall Street Protests.</description>
			<link>http://r2.ly/ewf8</link>
			<pubDate>Sun, 09 Oct 2011 14:26:47 GMT</pubDate>
			<guid>http://r2.ly/ewf8?id=4927</guid>
			<microblog:linkFull>http://fivethirtyeight.blogs.nytimes.com/2011/10/07/police-clashes-spur-coverage-of-wall-street-protests/?pagewanted=all</microblog:linkFull>
			<microblog:readCount>602</microblog:readCount>
			</item>
		<item>
			<description>Wall Street and Silicon Valley.</description>
			<link>http://r2.ly/7eam</link>
			<pubDate>Sun, 09 Oct 2011 12:51:27 GMT</pubDate>
			<guid>http://r2.ly/7eam?id=4926</guid>
			<microblog:linkFull>http://baselinescenario.com/2011/10/09/wall-street-and-silicon-valley/</microblog:linkFull>
			<microblog:readCount>2116</microblog:readCount>
			</item>
		</channel>
	</rss>
